Subject: PWG-ANNOUNCE> RE: SM> This week's SM teleconference agenda and information

From: "Zehler, Peter" <[email-masked]>
Date: Tue, 10 Dec 2002 11:03:49 -0500

Gail,

Yes, it is a cut and paste error.  The date for the teleconference is
12/12/02.

Sorry about that,
Pete

				Peter Zehler
				XEROX
				Xerox Architecture Center
				Email: [email-masked]
				Voice:    (585) 265-8755
				FAX:      (585) 265-8871 
				US Mail: Peter Zehler
					        Xerox Corp.
					        800 Phillips Rd.
					        M/S 128-30E
					        Webster NY, 14580-9701

-----Original Message-----
From: Gail Songer [mailto:[email-masked]]
Sent: Tuesday, December 10, 2002 10:23 AM
To: Zehler, Peter
Subject: Re: SM> This week's SM teleconference agenda and information

Hi Pete,

The date says 12/5/02.  Is that just a typo?

Gail

|---------+---------------------------->
|         |           "Zehler, Peter"  |
|         |           <[email-masked]|
|         |           x.com>           |
|         |           Sent by:         |
|         |           [email-masked] |
|         |                            |
|         |                            |
|         |           12/10/2002 07:12 |
|         |           AM               |
|         |                            |
|---------+---------------------------->
 
>---------------------------------------------------------------------------
---------------------------------------------------|
  |
|
  |       To:       "PWG Semantic Model WG (E-mail)" <[email-masked]>
|
  |       cc:
|
  |       Subject:  SM> This week's SM teleconference agenda and information
|
 
>---------------------------------------------------------------------------
---------------------------------------------------|

All,

This Thursday at 1pm EDT is the Semantic Model teleconference. The
teleconference is one hour long.  It will be run using both phone and
Webex.
Anyone that does not yet have Webex installed should do that before
Thursday.  Information for the phone and Webex are included below.

The agenda for the Semantic Model teleconference is

1) Adjust agenda
2) Review "-actual" specification
    (See below for more information from Dennis Carney.)
   Note that this conversation is IPP specific.  Specification is located
at:

"ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v02-021205.pdf"
3) Discuss Bob Taylor's Media schema issue (See below)
3) Status on Semantic Model and associated schema
4) Next steps

Pete
                                                 Peter Zehler
                                                 XEROX
                                                 Xerox Architecture Center
                                                 Email:
[email-masked]
                                                 Voice:    (585) 265-8755
                                                 FAX:      (585) 265-8871
                                                 US Mail: Peter Zehler
                                                         Xerox Corp.
                                                         800 Phillips Rd.
                                                         M/S 128-30E
                                                         Webster NY,
14580-9701

PS to Bob Taylor:  Let me know if there is any problem with Webex for this
week.
________________________________________________________

Dial in Info:
Phone Number: (877) 776-6306
(Phone Number for Xerox Employees: 8*594-0576)
 PARTICIPANT PASSCODE: 437874#
________________________________________________
webex info:
We will also use an on line tool called webex,
if you have not used this before, setup up by
following the First Time Users instructions.
Do this in advance of the meeting.

-------------------------
FIRST TIME USERS:
-------------------------
For fully interactive meetings, including the ability
to present your documents and applications, a one-time
setup takes less than 10 minutes. Click this URL to set up now:

http://hp.webex.com

Then click New User.
-------------------------

On Thursday use:
https://hp.webex.com/join/

Then click join unlisted meeting.
Use the info below:
-------------------------
Webex MEETING SUMMARY
-------------------------
Name: PWG Semantic Model
Date: 12/5/2002
Time: 1:00PM, (GMT -04:00) Eastern Time, USA & Canada (Daylight Time)
         10:00AM, (GMT -07:00) Pacific Time, USA & Canada (Daylight Time)
Meeting Number: 21366675
Meeting Password: pwg_sm
Host:
Bob Taylor (HP)
___________________________________________________
____________________________________________________________________________

_________
"-actual" information from Dennis Carney:
I have copied version 0.2 of the IPP "-actual" attributes spec to the PWG
ftp site:

ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v02-021205.pdf
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v02-021205.doc
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v02-021205-rev.pd

f
ftp://ftp.pwg.org/pub/pwg/ipp/new_ACT/pwg-ipp-actual-attrs-v02-021205-rev.do

c

This version includes the decisions made on the telecon and at the New
Orleans meeting.

The spec is 16 pages long, of which 6 1/2 pages contain the "meat" of the
proposal.

This version will be used as the basis for the discussion that is planned
to occur at next week's Semantic Model teleconference (December 12, 2002).

It was agreed that all discussion of this spec will occur on the Semantic
Model mailing list.  However, I copied this announcement to the IPP mailing
list so the existence of the spec was known.

The abstract:
This document defines an extension to the Internet Printing Protocol/1.0
(IPP/1.0) [RFC2566, RFC2565] & IPP/1.1 [RFC2911, RFC2910] for the OPTIONAL
"-actual" set of Job Description attributes that correspond to Job Template
attributes defined in IPP.  These "-actual" attributes allow the client to
determine the true results of a print job regardless of what was specified
in the Create-Job or Print-Job operation.

____________________________________________________________________________

_________
Media Schema issue from Bob Taylor:
One schema structure issue we're running into: the current handling
of MediaElements is a little confusing.  The intent is that you just
import PWGSemanticElements.xsd into other schemas, but if you also import
MediaElements.xsd, you get redefinition validation errors.  The answer
might just be "don't do that", but I'd like to talk about it briefly
on Thursday - i.e., should we change the way MediaElements relates to
PWGSemanticElements to make it a little less error prone, or do we
just document the problem away?
____________________________________________________________________________

___________